Article ID: 5867, created on Apr 24, 2009, last review on Aug 12, 2014

  • Applies to:
  • Plesk 9.x for Linux/Unix
  • Plesk 9.x for Windows
  • Plesk Expand 2.x

Resolución

Si Parallels Plesk Panel está registrado en Parallels Plesk Expand, no recomendamos actualizar el panel a la versión 9.x.

La versión 2.3 de Parallels Plesk Expand no es totalmente compatible con Parallels Plesk Panel 9.

Estamos trabajando en esta integración. Próximamente publicaremos una versión nueva de Parallels Plesk Expand que funcione con Plesk 9.

En líneas generales, la integración de Parallels Plesk Panel 9 y Plesk Expand es posible y todo debería funcionar con normalidad. De todas formas, no hemos analizado esta compatibilidad de forma completa, por lo que pueden aparecer incidencias.

Una de las posibles incidencias es el uso del servidor de Correo Centralizado.

Si Parallels Plesk Panel 9 está asignado a Correo Centralizado a través de Parallels Plesk Expand, los botones Cuentas de Correo y Correo no están ocultos en Parallels Plesk Panel. Esto puede causar una mala configuración en el servicio de correo.

Puede ocultar manualmente los botones Cuentas de Correo en las definiciones de página. Si desea más información, consulte el siguiente artículo: http://kb.sp.parallels.com/es/5792.

De todas formas, el botón Correo del Panel de Navegación de la izquierda (Menú Principal) bajo el inicio de sesión de cliente nunca puede ocultarse. Este direcciona al servidor de correo local y puede ocasionar una mala configuración.

6ef0db7f1685482449634a455d77d3f4 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 0316bb680a7c882e8693bf1bcd23642b 8760abb54be64bdc3c8805b6572624e8 aac4a8fcd879de03758354e15495d69a 85a92ca67f2200d36506862eaa6ed6b8 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF